﻿
/*h1.pageTitle
{
    color: #000000;
    text-shadow: 2px 2px 5px #ccc;
    margin-top: 50px;
}
.link a
{
    text-decoration: none;
    color: #CC9933;
    font-size: 13px;
    text-shadow: 2px 2px 5px #ccc;
    line-height: 22px;
    text-align: left;
}
.link a:hover
{
    color: #000000;
}
h2
{
    text-align: center;
    margin: 7px 0 7px 0;
    text-decoration: underline;
}*/

.container {
    background-color: #F8F8FF;
    font-size: 12px;
    line-height: 23px;
    color: Black;
    clear: both;
    width: 510px;
    height: 198px;
    text-align: left;
    margin-left: 2px;
    border: 2px solid #3CB371;
    display: block;
}

    .container p {
        padding: 15px 0 15px 0;
        text-align: justify;
        margin-left: 8px;
        width: 495px;
    }

    .container img {
        padding: 3px;
        border: 1px solid #ccc;
        background: #FFFFFF;
    }

        .container img.left {
            float: left;
            margin: 21px 20px 10px 0;
        }

        .container img.right {
            float: right;
            margin: 21px 0 10px 20px;
        }

        .container img.left.nopad {
            margin-top: 12px;
        }

    .container strong, .container a {
        /*color: #fac362;     font-weight: bold;*/
        text-decoration: none;
    }

    .container ul {
        padding: 0 0 0 0;
        border-color: #4971a2;
    }

        .container ul li {
            padding: 0 0 10px 15px;
            line-height: 20px;
            list-style: none;
            text-align: justify;
        }

#wrapper {
    /*border-top: 2px solid Black;margin-top: 40px;border-radius: 12px 12px 12px 12px; margin: 0 auto 0 7px; position: relative;  background: #FFFAF0; border: 2px solid #30567E;padding: 5px;*/
    width: 500px;
    height: 202px;
    margin-left: 1px;
    border-color: red;
}

.tabheading {
    font-size: 11px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    margin-left: 15px;
}

.tabanchor {
    color: #03509F;
    text-decoration: none;
    font-size: 12px;
    padding-left: 10px;
}

#tabs li {
    float: left;
    list-style: none;
    margin-right: 3px; /* border-top: 1px solid #4171A5;     border-left: 0 solid #4171A5;     border-right: 1px solid #4171A5;  border-top-left-radius: 3px;     border-top-right-radius: 3px;     -moz-box-shadow: 0 -2px 2px #FFFFFF;     -webkit-box-shadow: 0 -2px 2px #FFFFFF;     box-shadow: 0 -2px 2px #FFFFFF;*/
}

    #tabs li a {
        background-color: #3CB371;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #FFFFFF;
        padding: 5px 10px 5px 19px;
        display: block;
        text-decoration: none; /*border-top: 1px solid #FFFFFF;border-top-left-radius: 3px;     border-top-right-radius: 3px; background: -moz-linear-gradient(top,#3B73B9,white 10%);     background: -webkit-gradient(linear,0 0,0 10%,from(#ebebeb),to(white));     text-shadow: -1px -1px 0 #fff;*/
    }

        #tabs li a:hover, #tabs li a.inactive:hover {
            border-top: 1px solid #50A2CC;
            color: #FFFFFF;
        }

        #tabs li a.inactive {
            padding-top: 5px;
            padding-bottom: 5px;
            color: #FFFFFF;
            background-color: #3CB371; /*border-top: 1px solid white;background: -webkit-gradient(linear,0 0,0 75%,from(#03699C),to(#03699C));*/
        }
